-- $Id: 200_install.lua,v 1.6 2005/01/25 05:07:07 cpressey Exp $

require "gettext"

return {
    name = _("Install %s", App.os.name),
    short_desc = _("Install %s on this computer system", App.os.name),
    effect = function()
	App.descend("install")
	return Menu.CONTINUE
    end
}
